<?php
header("Content-Type:text/html; charset=utf-8");
require_once("webini.inc.php");
preventStealLink();
extract($_POST);
$result=userLogin($userNick,$password,$code);
if($result===true){
	echo"
	<script type=\"text/javascript\">
	  window.location.href=\"{$cg['domain']}/main.php?mod=sys&action=base\";
	</script>";
}else{
	echo $result;
}
?>